#terms-of-use {
    width: 100%;
    min-height: 100vh;
    height: max-content;
    padding-top: 10vh;
}

#terms-of-use .terms-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    height: 100%;
    max-width: var(--section-max-width);
    gap: 60px;
    margin: auto;
}

#terms-of-use h1 {
    font-size: 64px;
    font-family: var(--font-poppins);
    margin-top: 30px;
    font-weight: 300;
}


#terms-of-use .content h1 {
    font-size: 32px;
    margin-top: 60px;
}

#terms-of-use .content .ko h1 {
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 28px;
}

#terms-of-use .content p {
    font-size: 18px;
    font-weight: 200;
    line-height: 1.5;
    margin-top: 30px;
}

#terms-of-use .content a.link {
    font-weight: bold;
    color: #e6002cd1;
}

/* 한 영 토글 */
.lang-toggle input[type="radio"] {
    display: none;
}
.lang-toggle label {
    cursor: pointer;
    padding: 0 12px;
    color: #fff3
}
label[for="lang-en"] {
    border-right: 1px solid #fff8;
}
.ko, .en {
    display: none;
}
#lang-en:checked ~ label[for="lang-en"] {
    color: #fff;
}
#lang-en:checked ~ .content .en {
    display: block;
}
#lang-ko:checked ~ label[for="lang-ko"] {
    color: #fff;
}
#lang-ko:checked ~ .content .ko {
    display: block;
}
